'use strict';

pandora.ui.previewDialog = function() {
    if (pandora.user.ui.preview == "poster") {
        return pandora.ui.previewPoster()
    } else if (pandora.user.ui.preview == "player") {
        return pandora.ui.previewPlayer()
    }
};
